/**
 * 
 */
package org.richfaces;

import org.richfaces.component.UITree;

/**
 * @author Nick Belaevski
 *         mailto:nbelaevski@exadel.com
 *         created 25.07.2007
 *
 */
public class TreeModelBean {
	public Boolean adviseNodeOpened(UITree tree) {
		return Boolean.TRUE;
	}
}
